.fusion-secondary-header {
  letter-spacing: 1px;
  font-weight: 600;
}
.fusion-secondary-menu > ul > li {
  border: 0px !important;
}
.fusion-content-boxes.content-boxes-icon-on-top .heading .icon {
  margin-bottom: 25px !important;
}
.fusion-page-title-bar {
  border-bottom: 8px solid #fec100 !important;
}
h4.widget-title {
  text-transform: none !important;
}
#text-3 h4.widget-title #storage-boxes-mobile .fusion-layout-column {
  text-align: center;
}
#text-3 h3.phonequote {
  background-color: #004494;
  text-align: center;
  color: #fff;
  padding: 15px;
  margin-bottom: 0px;
}
.current_page_item a {
  border-bottom: 0px;
}
.contact-form-row {
  width: 100%;
  margin-bottom: 15px;
}
.contact-form-row.contact-form-row-2-col span {
  display: inline-block;
  vertical-align: top;
  margin-right: 5%;
  margin-bottom: 15px;
}
.contact-form-row.contact-form-row-2-col span:nth-child(2) {
  margin-right: 0;
}
@media screen and (max-width: 500px) {
  .contact-form-row.contact-form-row-2-col span:nth-child(2) {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 500px) {
  .contact-form-row.contact-form-row-2-col span {
    width: 100%;
    margin-bottom: 15px;
  }
}
.contact-form-row input, .contact-form-row select, .contact-form-row textarea {
  width: 100%;
  padding: 15px;
  font-size: 0.9rem;
  border: none;
  background: #eee;
  font-weight: 700;
  box-sizing: border-box;
}
.contact-form-row input[type=checkbox], .contact-form-row input[type=radio] {
  background: transparent;
}
.contact-form-row select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #eee url(/wp-content/uploads/2015/12/arrow_below_black.png) no-repeat right 20px center;
  background-size: 15px;
  color: #a9a9a9;
  width: 250px !important;
}
.contact-form-row input[type="submit"] {
  background: #004494 !important;
  color: #fff;
  text-transform: none !important;
  padding: 19px !important;
}
.wpcf7-form textarea {
  height: 195px !important;
}
.home-content-box span.wpcf7-form-control-wrap.your-message {
  width: 340px !important;
}
#left {
  width: 49.5%;
  float: left;
}
#right {
  width: 49.5%;
  float: left;
}
.grey-background input, .grey-background select, .grey-background textarea {
  background-color: #f5f5f5 !important;
}
.button-default span.fusion-button-icon-divider.button-icon-divider-right {
  background-color: rgba(0, 0, 0, 0.05);
  border-color: rgba(0, 0, 0, 0) !important;
}
.button-default span.fusion-button-text.fusion-button-text-right {
  text-transform: none;
}
li#menu-item-15 {
  background-color: rgba(0, 0, 0, 0.05);
  margin-left: 10px;
}
.rev-btn i.fa-icon-chevron-right {
  background-color: rgba(0, 0, 0, 0.05);
  padding: 22px;
}
.contact-form-contact-us .fusion-column {
  margin-bottom: 0px !important;
}
.contact-form-contact-us .content-container {
  margin-bottom: 0px !important;
}
.quick-link-button .content-container {
  display: none;
}
.quick-link-button .col.content-wrapper-background.link-area-box.icon-hover-animation-fade {
  padding: 20px 25px;
}
.reviews p {
  font-family: raleway !important;
  text-transform: none !important;
  font-style: normal;
  letter-spacing: 0px;
}
.author {
  letter-spacing: 0px !important;
}
.fusion-tabs.vertical-tabs.clean .nav {
  width: 15% !important;
}
.footer-cta-section {
  background-image: url(/wp-content/uploads/2017/08/yellow_footer.png);
  background-size: cover;
  height: 170px;
  margin-left: -1px;
  margin-right: -1px;
  margin-bottom: -1px;
}
.footer-text {
  display: inline-block;
}
.footer-text h1 {
  font-size: 35px;
  font-weight: 800;
  color: white;
  margin-top: 0px;
  margin-bottom: 0px;
}
.footer-text p {
  color: white;
  margin-top: 5px !important;
}
.fusion-button.button-xlarge.button-default.footer-button {
  background-color: white;
  color: #004494;
  float: right;
}
.footer-content {
  margin-left: auto;
  margin-right: auto;
  max-width: 1220px;
  padding-top: 40px;
}
.page-id-5 div#main {
  padding-top: 0px;
}
a.fusion-button.button-flat.fusion-button-square.button-xlarge.button-default.button-2.white-button {
  color: #004494 !important;
  background-color: #fff;
  margin-left: 20px;
}
.white-button span.fusion-button-text.fusion-button-text-right {
  color: #004494;
}
.white-button i.fa.fa-chevron-right {
  color: #004494;
}
.white-button .button-default:hover {
  color: #004494 !important;
}
.tick-boxes h2.content-box-heading {
  font-size: 15px !important;
  font-weight: 400 !important;
  color: #000 !important;
}
.fusion-li-item-content p {
  font-size: 15px;
}
.storage-boxes .fusion-layout-column {
  margin-right: 15px !important;
  width: 23% !important;
}
.storage-boxes .fusion-column-wrapper {
  padding: 20px 20px 20px 20px;
}
.storage-boxes-home .fusion-layout-column {
  margin: 0.6% !important;
  width: 27.7% !important;
}
.home-quick-link-box .content-box-column {
  padding-left: 10px !important;
  padding-right: 10px !important;
  margin-bottom: 0px !important;
}
.home-quick-link-box .col.content-wrapper-background.link-area-box.icon-hover-animation-fade {
  padding: 20px 10px 0.1px 10px !important;
}
h4.fusion-tab-heading {
  color: #004494 !important;
  font-weight: 900 !important;
  font-size: 22px !important;
}
h3.facility-text-title {
  margin-top: 0px;
}
a#fusion-tab-spacecalculator {
  background-color: #f6f6f6;
}
.page-id-423 div#main {
  padding-bottom: 0px;
  margin-bottom: -3px;
}
#right-home span.wpcf7-form-control-wrap.phone {
  margin-right: 0px;
}
#left-home span.wpcf7-form-control-wrap.phone {
  margin-right: 0px !important;
}
div#right-home {
  width: 49.5% !important;
  display: inline-block;
}
div#left-home {
  width: 49.5% !important;
  display: inline-block;
}
#left-home select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
  width: 143px !important;
}
#message-home span.wpcf7-form-control-wrap.your-message {
  margin-right: 2%;
}
.contact-form-home input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  width: 100% !important;
}
.contact-form-home textarea.wpcf7-form-control.wpcf7-textarea {
  width: 100% !important;
}
.contact-form-home input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  background-color: #f8f8f8;
}
.contact-form-home textarea.wpcf7-form-control.wpcf7-textarea {
  background-color: #f8f8f8;
}
.contact-form-home select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
  background-color: #f8f8f8;
}
.contact-form-home input.wpcf7-form-control.wpcf7-submit {
  width: 95%;
}
.home-contact-form .your-message textarea.wpcf7-form-control.wpcf7-textarea {
  height: 150px !important;
}
.home-contact-form input.wpcf7-form-control.wpcf7-submit {
  width: 100% !important;
}
.contact-form-contact-us input.wpcf7-form-control.wpcf7-submit {
  width: 95%;
}
.contact-form-tab input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  background-color: #f8f8f8;
  width: 380px !important;
}
.contact-form-tab textarea.wpcf7-form-control.wpcf7-textarea {
  background-color: #f8f8f8;
  width: 380px !important;
}
.contact-form-tab select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
  background-color: #f8f8f8;
}
.contact-form-tab input.wpcf7-form-control.wpcf7-submit {
  width: 95%;
}
.contact-form-tab {
  padding: 0px 0px 15px 40px;
  width: 70%;
}
.quick-link-button .col.content-wrapper-background.link-area-box.icon-hover-animation-fade {
  height: 200px !important;
}
div#main {
  padding-bottom: 0px;
}
@media screen and (max-width: 1275px) {
  .home-content-box {
    display: none;
  }
  .contact-form-tab input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100% !important;
  }
  #left {
    width: auto;
  }
  #right {
    width: auto;
  }
  .contact-form-tab textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100% !important;
  }
  a#mobile-fusion-tab-contactus {
    padding: 30px 0px 0px 0px !important;
  }
}
@media screen and (max-width: 1275px) {
  #left {
    width: 50%;
  }
  #right {
    width: 50%;
  }
}
@media screen and (max-width: 1275px) {
  .fusion-fullwidth.fullwidth-box.fusion-blend-mode.nonhundred-percent-fullwidth {
    margin-top: 0px !important;
  }
  .footer-content {
    margin-left: 40px;
    margin-right: 40px;
  }
  .page-id-9 .fusion-fullwidth.fullwidth-box.fusion-blend-mode.nonhundred-percent-fullwidth {
    padding-top: 40px !important;
  }
}
li#menu-item-310 {
  display: none;
}
@media screen and (max-width: 800px) {
  .contact-form-home input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100% !important;
  }
  .tab-content input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100% !important;
  }
  .footer-text {
    text-align: center;
  }
  .footer-cta-section {
    height: 250px;
  }
  .contact-form-tab {
    width: 100%;
    padding: 0px 20px 20px 20px;
  }
  .contact-form-tab input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
  }
  .contact-form-tab-info {
    text-align: center !important;
    width: 100%;
  }
  a#mobile-fusion-tab-boxshop {
    display: none;
  }
  .contact-form-row {
    width: 100%;
  }
  .contact-form-row input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
  }
  .fusion-tabs.vertical-tabs.clean .nav {
    width: 100% !important;
  }
}
@media screen and (max-width: 810px) {
  #storage-boxes-mobile .fusion-layout-column {
    width: 100% !important;
    margin-bottom: 0% !important;
  }
  h3.facility-text-title {
    margin-top: 30px;
  }
  .page-id-423 .fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth {
    padding-bottom: 0px !important;
  }
}
div#rev_slider_1_1_wrapper {
  border-bottom: 0px !important;
  border-top: 0px !important;
}
@media screen and (max-width: 1024px) {
  #storage-boxes-mobile .fusion-layout-column {
    width: 48% !important;
    margin-bottom: 2% !important;
  }
  li#menu-item-689 {
    display: none;
  }
}
@media screen and (max-width: 810px) {
  #storage-boxes-mobile .fusion-layout-column {
    width: 100% !important;
  }
  h3.facility-text-title {
    margin-top: 30px;
  }
  .page-id-423 .fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth {
    padding-bottom: 0px !important;
  }
}
@media screen and (max-width: 515px) {
  .contact-form-row #left {
    width: 100%;
  }
  .contact-form-row #right {
    width: 100%;
  }
}
#space_estimator {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  margin-left: 0px;
}
#space_estimator {
  width: 100%;
  max-width: 680px;
  margin: 30px auto;
}
#space_estimator .info {
  padding-bottom: 20px;
}
#space_estimator h2 {
  font-size: 16px;
  color: #0302a5;
  margin-bottom: 10px;
}
#space_estimator #tab_menu {
  margin-left: 0px;
  padding-left: 0px;
}
#space_estimator #tab_menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
#space_estimator ul li {
  display: inline;
  text-decoration: none;
  padding: 0.2em 1em;
  color: #fff;
  background-color: #036;
  line-height: 30px;
  height: 30px;
  cursor: pointer;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 6px;
}
#space_estimator ul li.current {
  background: #fec100;
}
#space_estimator #main {
  width: 100%;
  float: left;
}
#space_estimator #main .actions {
  height: 0px;
}
#space_estimator .show-summary, #space_estimator .clear-figures {
  width: 130px;
  height: 31px;
  background: url(images/btn_tabs.png) no-repeat 0 0;
  text-align: center;
  font-size: 14px;
  color: #fff;
  font-family: arial;
  border: 0;
  cursor: pointer;
}
#space_estimator .show-summary {
  float: left;
}
#space_estimator .clear-figures {
  float: right;
}
#space_estimator #main .totals {
  padding-left: 0px;
  margin-bottom: 10px;
  font-weight: bold;
}
#space_estimator #tab_con .section {
  display: none;
}
#space_estimator #tab_con .section h3 {
  height: 31px;
  line-height: 31px;
  padding-left: 10px;
  background: #036;
  color: #fff;
  font-size: 14px;
}
#space_estimator #tab_con .section th, #space_estimator #tab_con .section td {
  height: 30px;
}
#space_estimator #tab_con .section th em {
  font-weight: 400;
}
input[type="text"] {
  padding: 20px !important;
  border: 1px solid #f5f5f5 !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
  padding: 20px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  padding: 20px;
}
span.wpcf7-form-control-wrap.your-message {
  margin-right: 0px !important;
  width: 100% !important;
}
input.wpcf7-form-control.wpcf7-submit {
  width: 100% !important;
}
.totals input[type="text"] {
  width: 140px;
  margin-right: 10px;
  margin-left: 10px;
}
.page-id-281 .vertical-tabs h4 {
  margin-top: 0px !important;
}
.page-id-5 .rs-background-video-layer {
  opacity: 0.2 !important;
}
.page-id-5 div#rev_slider_1_1 {
  border-bottom: #fec100 solid 10px;
}
.page-id-156 .fusion-content-boxes.fusion-columns-1 .fusion-column {
  margin-bottom: 10px;
}
.page-id-201 .fusion-content-boxes.fusion-columns-1 .fusion-column {
  margin-bottom: 10px;
}
.page-id-210 .fusion-content-boxes.fusion-columns-1 .fusion-column {
  margin-bottom: 10px;
}
.page-id-206 .fusion-content-boxes.fusion-columns-1 .fusion-column {
  margin-bottom: 10px;
}
@media screen and (max-width: 1290px) {
  .page-id-156 a.fusion-button.button-flat.fusion-button-square.button-xlarge.button-default.button-1 {
    margin-bottom: 40px;
  }
  .page-id-201 a.fusion-button.button-flat.fusion-button-square.button-xlarge.button-default.button-1 {
    margin-bottom: 40px;
  }
  .page-id-210 a.fusion-button.button-flat.fusion-button-square.button-xlarge.button-default.button-1 {
    margin-bottom: 40px;
  }
  .page-id-206 a.fusion-button.button-flat.fusion-button-square.button-xlarge.button-default.button-1 {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 515px) {
  span.wpcf7-form-control-wrap.your-name {
    width: 100%;
    margin-right: 0px !important;
  }
  span.wpcf7-form-control-wrap.your-email {
    width: 100%;
  }
  span.wpcf7-form-control-wrap.phone {
    width: 100%;
  }
}
#right-home span.wpcf7-form-control-wrap.your-email {
  margin-right: 0px;
}
.home-content-box span.wpcf7-form-control-wrap.your-message {
  width: 100% !important;
}
@media screen and (max-width: 515px) {
  .fusion-column-wrapper {
    text-align: center !important;
  }
  span.fusion-imageframe.imageframe-none.imageframe-10.hover-type-none {
    margin-right: 0px !important;
    float: none !important;
  }
  span.fusion-imageframe.imageframe-none.imageframe-1.hover-type-none {
    margin-right: 0px !important;
    float: none !important;
  }
  p {
    text-align: center !important;
  }
}
.contact-form-row span.wpcf7-list-item.first {
  width: 260px !important;
}
input[type="radio"] {
  width: 30px !important;
}
span.wpcf7-list-item-label {
  font-weight: 700 !important;
  font-size: 14px;
  margin-bottom: 10px !important;
  margin-top: 3px;
}
.post-content p {
  margin-bottom: 10px !important;
}
@media screen and (min-width: 801px) and (max-width: 1024px) {
  body #wrapper header.fusion-header-wrapper .fusion-header {
    padding-left: 15px;
    padding-right: 15px;
  }
  body #wrapper header.fusion-header-wrapper .fusion-header .fusion-main-menu > ul > li {
    padding-right: 25px;
  }
  body #wrapper header.fusion-header-wrapper .fusion-header .fusion-main-menu > ul > li:last-child {
    padding-right: 0;
    width: 60px;
  }
  body #wrapper header.fusion-header-wrapper .fusion-header .fusion-main-menu > ul > li a {
    font-size: 14px;
    font-weight: 700;
  }
  body #wrapper header.fusion-header-wrapper .fusion-header .fusion-main-menu > ul > li a .fusion-megamenu-icon {
    right: 0;
  }
}
body #wrapper header.fusion-header-wrapper .fusion-header .fusion-main-menu > ul > li a .fusion-megamenu-icon {
  line-height: 0;
}
body #wrapper header.fusion-header-wrapper .fusion-header .fusion-main-menu > ul > li a .fusion-megamenu-icon i {
  line-height: 0;
}
body #wrapper header.fusion-header-wrapper .fusion-header .fusion-mobile-menu-icons .fusion-icon {
  line-height: 80px;
}
.fusion-secondary-header {
  letter-spacing: 1px;
  font-weight: 600;
}
.fusion-secondary-menu > ul > li {
  border: 0px !important;
}
.tp-leftarrow.tparrows {
  background-color: rgba(216, 191, 216, 0) !important;
  border: 2px solid;
  border-radius: 30px !important;
  margin-left: 720px !important;
}
.tp-rightarrow {
  margin-right: 720px !important;
  background-color: rgba(216, 191, 216, 0) !important;
  border: 2px solid;
  border-radius: 30px !important;
}
.page-id-423 div#rev_slider_2_1_forcefullwidth {
  background-color: black;
}
#menu-item-688 .fusion-megamenu-icon {
  display: inline-block;
  width: 26px;
  position: absolute;
  right: 15px;
}
li#menu-item-688 {
  margin-right: 10px;
}
.fusion-main-menu > ul > li > a > .fusion-megamenu-icon:hover {
  color: #004494 !important;
}
li#menu-item-81 {
  width: 80px;
}
#menu-item-81 span.menu-text {
  margin-right: 20px;
}
#menu-item-81 span.fusion-megamenu-icon {
  right: 0px;
  position: absolute;
  display: inline-block;
  width: 20px;
}
.fusion-sticky-menu- #menu-item-688 .fusion-megamenu-icon {
  display: inline-block;
  width: 26px;
  position: absolute;
  right: 5px;
}
.page-id-5 .col.content-wrapper-background.link-area-box.icon-hover-animation-fade {
  height: 185px !important;
}
#mobile-menu-main-menu a {
  font-weight: 800;
  font-size: 17px;
}
.sub-menu span {
  font-weight: 100;
}
a:before {
  font-weight: 100 !important;
}
.menu-item {
  padding-left: 0px !important;
}
#nav_menu-2 h4.widget-title {
  border-bottom: 5px #fec100 solid;
  padding-bottom: 15px;
  margin-bottom: 20px;
  width: 124px;
}
#nav_menu-3 h4.widget-title {
  border-bottom: 5px #fec100 solid;
  padding-bottom: 15px;
  margin-bottom: 20px;
  width: 124px;
}
div#right-home {
  width: 48%;
  display: inline-block;
}
div#left-home {
  width: 48%;
  display: inline-block;
}
.fusion-button.button-xlarge.button-default.footer-button {
  margin-top: 20px;
}
.fusion-footer-widget-column a:before {
  display: none;
}
.textwidget img {
  margin-bottom: 20px;
}
h3.phonequote:before {
  content: "\f095";
  font-family: FontAwesome;
  padding-right: 10px;
}
@media screen and (max-width: 800px) {
  .footer-content .fusion-button.button-xlarge.button-default.footer-button {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: table;
  }
  .footer-text {
    display: block;
  }
  .fusion-widget-area div#text-2 {
    display: none;
  }
}
@media screen and (min-width: 801px) {
  .footer-text {
    width: 60%;
  }
}
#text-3 h4.widget-title {
  text-align: center !important;
}
.page-id-423 div#main {
  padding-bottom: 0px;
  margin-bottom: -3px;
}
